<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Yukta</title>
  <link rel="stylesheet" href="content.css">
  <style>
    body{
      background-color: gray;
    }
  </style>
  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
    integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
</head>

<body>
  <!-- <div class="container-fluid">
    <section class="bg">
      <img src="image/dark-sky (1).png" class="img-fluid" alt="..." style="width: 1225px;height: 450px;;">
      <div class="text">
        <h2 style="font-size: 5%">We are digital creative agency. We focus on design, consulting and technology.</h2>
      </div>
      <div class="btn btn-light">
        <div class="text-center"> <span class="text-center">Learn More</span></button>
        </div>
        </div>
      
    </section>
  </div> -->
  <div id="banner1">
    <div class="container">
      <div class="d-flex justify-content-center">
        <div id="banner1-div">
          <h1 style="color: white;font-size:20 px;" class="heading">
            <b>
            We are a digital creative <br> agency. We focus on design,<br> consulting and technology.
            </b>
            </h1>
            <p class="d-flex justify-content-center">
              <button type="button" class="btn btn-light btn-md">Learn More</button>
            </p>
        </div>
      </div>
    </div>
  </div>
  <div class="container-fluid"><br>
    <div class="mx-auto"  style="width:150px;height: 80px;" >
      <h3 style="color:black;"><span class="border-bottom">What Is Happening ?</span><hr style="width: 30%; text-align:center;"></h3>
    </div>
    <span class="border-bottom"></span>
  </div>
  <div class="container-fluid">
    <div class="row">
    <div class="card-group">
      <div class="card">
        <div class=" col-md-10 ml-auto">
          <img src="image/the-sky.png" class="card-img-top">
          <h5 class="card-title"style="font-size: medium;">The Sky Is Limit</h5>
          <p class="card-text" style="font-size: medium;">Lorem Ipsum has been the industry's standard dummy text ever since the 1500's, when an
            unknown printer took a gallery of type and scrambled it to make a type specimen book.</p>
          <p class="card-text"><small class="text-muted"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-chat" viewBox="0 0 16 16">
            <path d="M2.678 11.894a1 1 0 0 1 .287.801 10.97 10.97 0 0 1-.398 2c1.395-.323 2.247-.697 2.634-.893a1 1 0 0 1 .71-.074A8.06 8.06 0 0 0 8 14c3.996 0 7-2.807 7-6 0-3.192-3.004-6-7-6S1 4.808 1 8c0 1.468.617 2.83 1.678 3.894zm-.493 3.905a21.682 21.682 0 0 1-.713.129c-.2.032-.352-.176-.273-.362a9.68 9.68 0 0 0 .244-.637l.003-.01c.248-.72.45-1.548.524-2.319C.743 11.37 0 9.76 0 8c0-3.866 3.582-7 8-7s8 3.134 8 7-3.582 7-8 7a9.06 9.06 0 0 1-2.347-.306c-.52.263-1.639.742-3.468 1.105z"/>
          </svg>3 | <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-calendar3" viewBox="0 0 16 16">
            <path d="M14 0H2a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2zM1 3.857C1 3.384 1.448 3 2 3h12c.552 0 1 .384 1 .857v10.286c0 .473-.448.857-1 .857H2c-.552 0-1-.384-1-.857V3.857z"/>
            <path d="M6.5 7a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm-9 3a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm-9 3a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2z"/>
          </svg>13 Nov</small></p>
        </div>               
      </div>
      <!-- col-md-12 -->
      <div class="card d-flex  align-items-center">
        <div class=" col-md-10">
          <img src="image/cool-stuff.png" class="card-img-top" alt="Card Image" >
          <h5 class="card-title"style="font-size: medium;">Another Cool Stuff</h5>
          <p class="card-text"style="font-size: medium;">Lorem Ipsum has been the industry's standard dummy text ever since the 1500's, when an
            unknown printer took a gallery of type and scrambled it to make a type specimen book.</p>
          <p class="card-text"><small class="text-muted"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-chat" viewBox="0 0 16 16">
            <path d="M2.678 11.894a1 1 0 0 1 .287.801 10.97 10.97 0 0 1-.398 2c1.395-.323 2.247-.697 2.634-.893a1 1 0 0 1 .71-.074A8.06 8.06 0 0 0 8 14c3.996 0 7-2.807 7-6 0-3.192-3.004-6-7-6S1 4.808 1 8c0 1.468.617 2.83 1.678 3.894zm-.493 3.905a21.682 21.682 0 0 1-.713.129c-.2.032-.352-.176-.273-.362a9.68 9.68 0 0 0 .244-.637l.003-.01c.248-.72.45-1.548.524-2.319C.743 11.37 0 9.76 0 8c0-3.866 3.582-7 8-7s8 3.134 8 7-3.582 7-8 7a9.06 9.06 0 0 1-2.347-.306c-.52.263-1.639.742-3.468 1.105z"/>
          </svg>1 | <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-calendar3" viewBox="0 0 16 16">
            <path d="M14 0H2a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2zM1 3.857C1 3.384 1.448 3 2 3h12c.552 0 1 .384 1 .857v10.286c0 .473-.448.857-1 .857H2c-.552 0-1-.384-1-.857V3.857z"/>
            <path d="M6.5 7a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm-9 3a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm-9 3a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2z"/>
          </svg> 6 Oct </small></p>
        </div>
      </div>
      <div class="card">
        <div class="col-md-10">
          <img src="image/awesome.png" class="card-img-top">
          <h5 class="card-title"style="font-size: medium;">This Is Awesome</h5>
          <p class="card-text"style="font-size: medium;">Lorem Ipsum has been the industry's standard dummy text ever since the 1500's, when an
            unknown printer took a gallery of type and scrambled it to make a type specimen book.</p>
          <p class="card-text"><small class="text-muted"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-chat" viewBox="0 0 16 16">
            <path d="M2.678 11.894a1 1 0 0 1 .287.801 10.97 10.97 0 0 1-.398 2c1.395-.323 2.247-.697 2.634-.893a1 1 0 0 1 .71-.074A8.06 8.06 0 0 0 8 14c3.996 0 7-2.807 7-6 0-3.192-3.004-6-7-6S1 4.808 1 8c0 1.468.617 2.83 1.678 3.894zm-.493 3.905a21.682 21.682 0 0 1-.713.129c-.2.032-.352-.176-.273-.362a9.68 9.68 0 0 0 .244-.637l.003-.01c.248-.72.45-1.548.524-2.319C.743 11.37 0 9.76 0 8c0-3.866 3.582-7 8-7s8 3.134 8 7-3.582 7-8 7a9.06 9.06 0 0 1-2.347-.306c-.52.263-1.639.742-3.468 1.105z"/>
          </svg>1 | <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-calendar3" viewBox="0 0 16 16">
            <path d="M14 0H2a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2zM1 3.857C1 3.384 1.448 3 2 3h12c.552 0 1 .384 1 .857v10.286c0 .473-.448.857-1 .857H2c-.552 0-1-.384-1-.857V3.857z"/>
            <path d="M6.5 7a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm-9 3a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm-9 3a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2zm3 0a1 1 0 1 0 0-2 1 1 0 0 0 0 2z"/>
          </svg>15 Dec</small></p>
        </div>
      </div>
    </div>
    </div>
  </div><br><br>
  <!-- <div class="container-fluid">
    <section class="bg">
      <img src="image/-galaxy.png" class="img-fluid" alt="..." style="width: 1300px;height:300px;">
      <div class="text1">
        <h3>The probability of success is difficult to estimate  ; but if we never search, the chance of success is zero.
        </h3>
      </div>
      <div class="btn btn-outline-secondary">Learn More</button>
      </div>
    </section>
  </div> -->
  <div id="banner2">
    <div class="container">
      <div class="d-flex justify-content-center">
        <div id="banner2-div">
          <h1 style="color: white; font-size: x-large;">
            The probability of success is difficult to estimate ;<br> but if we never search, the chance of success is zero.
            </h1>
            <p class="d-flex justify-content-center">
              <button type="button" class="btn btn-light btn-md">Learn More</button>
            </p>
        </div>
      </div>
    </div>
  </div>
  <div class="container-fluid"><br><br>
    <div class="mx-auto" style="width:125px;height: 80px;">
      <h2 style="color:black;"><span class="border-bottom"style="font-size: medium;">Our Latest Work</span></h2>
      
    </div>
  </div>

  <div class="card-group">
    <div class="card">
      <div class="col-md-10 ml-auto">
        <img src="image/book-1.png" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">Ape - <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-heart" viewBox="0 0 16 16">
            <path d="m8 2.748-.717-.737C5.6.281 2.514.878 1.4 3.053c-.523 1.023-.641 2.5.314 4.385.92 1.815 2.834 3.989 6.286 6.357 3.452-2.368 5.365-4.542 6.286-6.357.955-1.886.838-3.362.314-4.385C13.486.878 10.4.28 8.717 2.01L8 2.748zM8 15C-7.333 4.868 3.279-3.04 7.824 1.143c.06.055.119.112.176.171a3.12 3.12 0 0 1 .176-.17C12.72-3.042 23.333 4.867 8 15z"/>
          </svg></h5>
        </div>
      </div>
    </div>
    <div class="card d-flex justify-content-center align-items-center" >
      <div class="col-md-10" >
        <img src="image/book-2.png" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">Raiders - <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-heart" viewBox="0 0 16 16">
            <path d="m8 2.748-.717-.737C5.6.281 2.514.878 1.4 3.053c-.523 1.023-.641 2.5.314 4.385.92 1.815 2.834 3.989 6.286 6.357 3.452-2.368 5.365-4.542 6.286-6.357.955-1.886.838-3.362.314-4.385C13.486.878 10.4.28 8.717 2.01L8 2.748zM8 15C-7.333 4.868 3.279-3.04 7.824 1.143c.06.055.119.112.176.171a3.12 3.12 0 0 1 .176-.17C12.72-3.042 23.333 4.867 8 15z"/>
          </svg></h5>
        </div>
      </div>
    </div>
    <div class="card">
      <div class="col-md-10">
        <img src="image/book-3.png" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">Vikings - <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-heart" viewBox="0 0 16 16">
            <path d="m8 2.748-.717-.737C5.6.281 2.514.878 1.4 3.053c-.523 1.023-.641 2.5.314 4.385.92 1.815 2.834 3.989 6.286 6.357 3.452-2.368 5.365-4.542 6.286-6.357.955-1.886.838-3.362.314-4.385C13.486.878 10.4.28 8.717 2.01L8 2.748zM8 15C-7.333 4.868 3.279-3.04 7.824 1.143c.06.055.119.112.176.171a3.12 3.12 0 0 1 .176-.17C12.72-3.042 23.333 4.867 8 15z"/>
          </svg></h5>
        </div>
      </div>
    </div>
  </div>
  <div class="card-group">
    <div class="card">
      <div class="col-md-10 ml-auto">
        <img src="image/book-3.png" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">Ape - <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-heart" viewBox="0 0 16 16">
            <path d="m8 2.748-.717-.737C5.6.281 2.514.878 1.4 3.053c-.523 1.023-.641 2.5.314 4.385.92 1.815 2.834 3.989 6.286 6.357 3.452-2.368 5.365-4.542 6.286-6.357.955-1.886.838-3.362.314-4.385C13.486.878 10.4.28 8.717 2.01L8 2.748zM8 15C-7.333 4.868 3.279-3.04 7.824 1.143c.06.055.119.112.176.171a3.12 3.12 0 0 1 .176-.17C12.72-3.042 23.333 4.867 8 15z"/>
          </svg></h5>
        </div>
      </div>
    </div>
    <div class="card d-flex justify-content-center align-items-center">
      <div class="col-md-10">
        <img src="image/book-1.png" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">Raiders - <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-heart" viewBox="0 0 16 16">
            <path d="m8 2.748-.717-.737C5.6.281 2.514.878 1.4 3.053c-.523 1.023-.641 2.5.314 4.385.92 1.815 2.834 3.989 6.286 6.357 3.452-2.368 5.365-4.542 6.286-6.357.955-1.886.838-3.362.314-4.385C13.486.878 10.4.28 8.717 2.01L8 2.748zM8 15C-7.333 4.868 3.279-3.04 7.824 1.143c.06.055.119.112.176.171a3.12 3.12 0 0 1 .176-.17C12.72-3.042 23.333 4.867 8 15z"/>
          </svg></h5>
        </div>
      </div>
    </div>
    <div class="card">
      <div class="col-md-10">
        <img src="image/book-2.png" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title">Vikings - <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-heart" viewBox="0 0 16 16">
            <path d="m8 2.748-.717-.737C5.6.281 2.514.878 1.4 3.053c-.523 1.023-.641 2.5.314 4.385.92 1.815 2.834 3.989 6.286 6.357 3.452-2.368 5.365-4.542 6.286-6.357.955-1.886.838-3.362.314-4.385C13.486.878 10.4.28 8.717 2.01L8 2.748zM8 15C-7.333 4.868 3.279-3.04 7.824 1.143c.06.055.119.112.176.171a3.12 3.12 0 0 1 .176-.17C12.72-3.042 23.333 4.867 8 15z"/>
          </svg></h5>
        </div>
      </div>
    </div>
  </div>
  <br>
  <div class="container-fluid">
    <div class="text-center">
      <button type="button" class="btn btn-success"style="font-size: medium;">VIEW OUR PORTFOLIO</button>
    </div>
  </div>
  <!-- <div class="container"><br><br> -->
  <br><br>
  <div class="mx-auto" class="text-center" style="width:175px;height: 80px;padding-top: 10px ;">
    <h2 style="color:black;"> <span class="border-bottom"style="font-size: medium; display: inline-block;">Brands & Clients</span></h2>
  </div>

  <img src="image/brands.jpg" class="img-fluid" alt="..." padding-top: 20px ; style="width: 1300px;height:150px  ;">
  <div class="container-fluid">
    <div class=" bg-dark text-white" style="width: 100%;height:280px;">
      <br><br>
      <div class="text-center" > 
        <h3><b><span class="border-bottom">Our Work Progress</b></h3>
      </div>
    </div>
  </div>
    <div class="container-fluid">
      <div class="col-md-12" >
        
        <p class="carousel-caption"style="font-size: medium;">Lorem Ipsum is simply dumppy text of the printing and typesetting industry. Lorem Ipsum
        has been the industry's standard dumpy text ever since 1500's when an unknown printer took a gallery of type and
        scrambled it to make a type specimen book</p>
        
      </div>
    </div>
    

   

  <!-- Optional JavaScript; choose one of the two! -->

  <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
  <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
    crossorigin="anonymous"></script>

  <!-- Option 2: Separate Popper and Bootstrap JS -->
  <!--
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.min.js" integrity="sha384-+sLIOodYLS7CIrQpBjl+C7nPvqq+FbNUBDunl/OZv93DB7Ln/533i8e/mZXLi/P+" crossorigin="anonymous"></script>
    -->





</body>

</html>